ApiV1AdminRoadmap
List roadmap items
Get all roadmap items with vote totals and linked feature-request counts.
Get all roadmap items with vote totals and linked feature-request counts.
Authorization
adminApiKey AuthorizationBearer <token>
Admin API key in format: Authorization: Bearer <ADMIN_API_KEY>
In: header
Response Body
application/json
application/json
curl -X GET "https://brewforge.sh/api/v1/admin/roadmap"{
"data": [
{
"id": "string",
"title": "string",
"description": "string",
"status": "planned",
"category": "string",
"tier": "basic",
"targetDate": "2019-08-24T14:15:22Z",
"brewfatherRequest": true,
"brewfatherHas": true,
"metadata": {
"popularity": "very-high",
"issueCount": "string",
"requestedSince": 0
},
"sortOrder": 0,
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"voteCount": 0,
"feedbackCount": 0
}
]
}{
"error": {
"code": "UNAUTHORIZED",
"message": "string",
"details": {
"property1": null,
"property2": null
}
}
}